ID = 'STROOP_EEG12Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG12Noise/'
congruent_data = [292, 0.96052631578947367, 418.5802370309001, 496.62317335600005, 565.241873264, 628.8511753079, 745.0910508633007, 12, 0.039473684210526314, 385.0840538741, 495.0807243588, 555.09737134, 608.2625746723, 693.996429443]
incongruent_data = [290, 0.95394736842105265, 446.1633801458, 513.5009884832999, 600.61109066, 680.0714731219, 818.4951722626001, 14, 0.046052631578947366, 342.78910756090005, 480.74348270900003, 621.685355902, 685.5411052703, 929.1877269744002]